Call 02380 004 154

Email [email protected]

How we’ll work with WHM to ensure that PHP 8 is compatible

Posted on 28 November 2020

As of the 26th of November PHP 8 is available. We won’t be using it on our servers, at least for a short while. PHP 7.4 (the latest supported version and the version we run) will be supported well into…read more.


Subscribe to our mailing list

* indicates required

View previous campaigns.